package com.bearya.data.repository

import com.bearya.data.dao.AnalysisDao
import com.bearya.kids.AppDatabase

class AnalysisRepository {

    private val analysisDao: AnalysisDao by lazy { AppDatabase.instance.analysisDao() }

    fun findAnalysisBySectionId(id: Int) = analysisDao.findAnalysisBySectionId(id)

}